<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="bf54f7abcc862401e6236de811778f6d">
  <dict>
    <!--2021-09-17 15:10:24.000-->
    <int key="callWaitingMode">11</int>
    <!--2021-09-17 15:10:24.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2021-09-17 15:10:24.000-->
    <int key="setDefaultNoReplyTimer">30</int>
    <!--2021-09-17 15:10:24.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
  </dict>
</config>
